=== examples/daeview/requirements.txt ===
This example requires pyglet library: http://pyglet.org/

On Debian-based systems you can apt-get install python-pyglet.

You can install it on windows using easy_install pyglet or pip install
pyglet.

At the time of writing this exampke, pip install pyglet or
easy_install pyglet seems to be broken on 64bit MacOSX, So you will
probably need to install: pip install
hg+https://pyglet.googlecode.com/hg/ and/or read OSX-specific
installation instructions on pyglet.org.
