## pycollada 0.4

=== debian/changelog ===
pycollada (0.4-2) unstable; urgency=medium

  * [80ccaf2] Update Standards-Version to 3.9.5. No changes.

 -- Anton Gladky <gladk@debian.org>  Sun, 05 Jan 2014 21:27:05 +0100

pycollada (0.4-1) unstable; urgency=low

  * Initial package for Debian. (Closes: #711034)

 -- Anton Gladky <gladk@debian.org>  Tue, 04 Jun 2013 06:40:51 +0200
