=== debian/control ===
Source: pycollada
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Anton Gladky <gladk@debian.org>
Build-Depends:
 debhelper (>= 9),
 python-dev (>=2.6.6-3~),
 python-dateutil,
 python-lxml,
 python-numpy,
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg)
X-Python-Version: >= 2.7
Standards-Version: 3.9.5
Section: libs
Homepage: http://pycollada.readthedocs.org
Vcs-Git: git://anonscm.debian.org/debian-science/packages/pycollada.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/pycollada.git

Package: python-collada
Section: python
Architecture: all
Depends:
 python (<<2.8),
 python (>= 2.7),
 python-dateutil,
 python-lxml,
 python-numpy,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
 ${sphinxdoc:Depends}
Description: Python module for creating, editing and loading COLLADA
 Pycollada is a Python module for creating, editing and loading COLLADA, which 
 is a COLLAborative Design Activity for establishing an interchange file format
 for interactive 3D applications. The library allows you to load a COLLADA file
 and interact with it as a Python object. In addition, it supports creating a 
 collada Python object from scratch, as well as in-place editing.
