=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

export PYTHONPATH :=  $(CURDIR).;

override_dh_installdocs:
	dh_installdocs
	make -C docs html
	cp -r docs/_build/html debian/python-collada/usr/share/doc/python-collada
	rm debian/python-collada/usr/share/doc/python-collada/html/_static/empty
	dh_sphinxdoc

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pycollada.egg-info
	rm -rf docs/_build

override_dh_auto_test:
	export PYTHONPATH=$(CURDIR); cd collada/tests; \
		python test_asset.py; \
		python test_camera.py; \
		python test_collada.py; \
		python test_geometry.py; \
		python test_iteration.py; \
		python test_light.py; \
		python test_material.py; \
		python test_scene.py; \
		python test_source.py

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
