## pycollada 0.6

=== debian/changelog ===
pycollada (0.6-2) unstable; urgency=medium

  * [ed71f3f] Update to Standards Version 4.5.0 (no changes needed)
  * Make a new source-only upload (Closes: #952893)

 -- Kurt Kremitzki <kurt@kwk.systems>  Mon, 02 Mar 2020 16:50:07 -0600

pycollada (0.6-1) unstable; urgency=medium

  * Team Upload

  [ Sylvestre Ledru ]
  * New upstream release
    Closes: #901894
  * Add dh-python in the build-deps

  [ Kurt Kremitzki ]
  * Enable Python 3 builds
  * Split out doc package
  * Clean up lintian issues
  * Update Standards-Version 4.2.1

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.
  * Drop Python2 package
    Closes: #937409
  * Build-Depends: graphviz

 -- Andreas Tille <tille@debian.org>  Tue, 01 Oct 2019 11:42:21 +0200

pycollada (0.4-3) unstable; urgency=medium

  * Team upload.
  * [6e029f6] Apply cme fix dpkg-control
  * [4b06d64] Apply cme fix dpkg-copyright
  * [4a6ddb8] Set compat level 11
  * [0a8daa3] Remove myself from uploaders

 -- Anton Gladky <gladk@debian.org>  Mon, 16 Apr 2018 21:43:21 +0200
