=== debian/control ===
Source: pycollada
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Kurt Kremitzki <kurt@kwk.systems>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               python3,
               python3-dateutil,
               python3-lxml,
               python3-numpy,
               python3-setuptools,
               python3-sphinx,
               dh-python,
               graphviz
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/science-team/pycollada
Vcs-Git: https://salsa.debian.org/science-team/pycollada.git
Homepage: https://pycollada.readthedocs.org

Package: python3-collada
Architecture: all
Section: python
Depends: python3,
         python3-dateutil,
         python3-lxml,
         python3-numpy,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 module for creating, editing and loading COLLADA
 Pycollada is a Python module for creating, editing and loading COLLADA, which
 is a COLLAborative Design Activity for establishing an interchange file format
 for interactive 3D applications. The library allows you to load a COLLADA file
 and interact with it as a Python object. In addition, it supports creating a
 collada Python object from scratch, as well as in-place editing.
 .
 This package contains the Python 3 files for Pycollada.

Package: python-collada-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Python module for creating, editing and loading COLLADA - docs
 Pycollada is a Python module for creating, editing and loading COLLADA, which
 is a COLLAborative Design Activity for establishing an interchange file format
 for interactive 3D applications. The library allows you to load a COLLADA file
 and interact with it as a Python object. In addition, it supports creating a
 collada Python object from scratch, as well as in-place editing.
 .
 This package contains the documentation files for Pycollada.
