=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/pycollada-$1.tar.gz/ \
https://github.com/pycollada/pycollada/tags .*/v?(\d[\d\.]+)\.tar\.gz
