## pycollada 0.7.2

=== debian/changelog ===
pycollada (0.7.2-1) unstable; urgency=medium

  * [5cd1380] Update d/watch to version 4
  * [309fdce] Use my @d.o address for uploader
  * [e271b67] Update to Standards-Version 4.6.1 (no changes)
  * [6eece5e] Bump compat level to 13
  * [2ad12af] Add Bug-Database to upstream metadata
  * [39d973a] Skip unused pybuild byte-compiling
  * [0f5c915] Run Python unit tests as autopkgtest
  * [b1e8dbf] Drop unneeded dh_auto_test override
  * [0f4decc] New upstream version 0.7.2
  * [00c0ace] Add new test and XML files to install manifest

 -- Kurt Kremitzki <kkremitzki@debian.org>  Wed, 12 Oct 2022 14:11:29 -0500
