=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pycollada
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Kurt Kremitzki <kurt@kwk.systems>
+Uploaders: Kurt Kremitzki <kkremitzki@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3,
                python3-dateutil,
                python3-lxml,
@@ -12,7 +12,7 @@
                python3-sphinx,
                dh-python,
                graphviz
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/pycollada
 Vcs-Git: https://salsa.debian.org/science-team/pycollada.git
 Homepage: https://pycollada.readthedocs.org
