=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=--no-compile

%:
	dh $@ --buildsystem=pybuild --with python3

export PYTHONPATH :=  $(CURDIR).;

override_dh_installdocs:
	dh_installdocs
	make -C docs html
	cp -r docs/_build/html debian/python-collada-doc/usr/share/doc/python-collada-doc
	rm debian/python-collada-doc/usr/share/doc/python-collada-doc/html/_static/empty
	dh_sphinxdoc

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pycollada.egg-info
	rm -rf docs/_build

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
