=== debian/watch ===
version=4
https://github.com/pycollada/pycollada/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
