## pycollada 0.8

=== debian/changelog ===
pycollada (0.8-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with NumPy 2.3 (Closes: #1114708)

 -- Timo Röhling <roehling@debian.org>  Tue, 07 Oct 2025 17:52:33 +0200

pycollada (0.8-1) unstable; urgency=medium

  * Team upload.

  [ Gregor Riepl ]
  * Fix setup.py so the unit test data files are copied during the
    installation stage. This makes the unit tests work again.
  * Remove unit tests from python3-collada package.
  * Replace deprecated numpy types with appropriate ones. This makes pycollada
    compatible with numpy 2.0.
  * Closes: #1080123

  [ Andreas Tille ]
  * New upstream version
    Closes: #1095626
  * Simply remove (re)generated docs
    Closes: #1046508
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Feb 2025 21:37:07 +0100
