=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-sphinx,
                dh-python,
                graphviz
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/pycollada
 Vcs-Git: https://salsa.debian.org/science-team/pycollada.git
 Homepage: https://pycollada.readthedocs.org
