=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	dh_auto_clean
 	rm -rf pycollada.egg-info
 	rm -rf docs/_build
+	rm -rf docs/reference/generated/*
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.rst
