=== debian/tests/control ===
Test-Command: cp -av collada/tests "${AUTOPKGTEST_TMP}"; cd "${AUTOPKGTEST_TMP}"; py.test-3 -v
Depends: @, python3-pytest
